.tab_list {
	width: 100%;
	height: 140px;
	border-top: 1px solid #EAEAEA;
	padding-top: 20px;
	box-sizing: border-box;
	background-color: #fff;
	position: relative;
	top: 0;
	left: 0;
	z-index: 9;
	/* position: fixed;
	top: 0;
	left: 0;
	z-index: 999; */
	
}
.mainslist{
	padding-top: 330px;
	margin-top: -330px;
}

.tab_border {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 6px;
	background: linear-gradient(to right, #0689FF, #4D3CFA);
}

.tab_center {
	width: 1200px;
	height: 113px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
}

.tab{
	width: 170px;
	position: relative;
}
.tab_all{
	width: 170px;
	height: 75px;
	/* line-height: 75px; */
	display: block;
	text-align: center;
	font-size: 20px;
	position: absolute;
	cursor: pointer;
	box-sizing:border-box;
	font-weight: bold;
	border-radius: 8px ;
	background: linear-gradient(to right, #018DFF, #503BFC);
	border: 2px solid #01B7F9;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	top: 0;
	left: 0;
	z-index: 11;

	box-shadow: 0px 2px 9px 0px rgb(1 141 255 / 41%);



}
.tab_all p{
	/* margin-left: 20px; */
	width: 82px;
}
.tab_all img{
	width: 13px;
	display: block;
	margin-left: 15px;
}
.xiala{
	position: absolute;
	background-color: #fff;
	z-index: 10;
	border-radius: 8px;
	width: 170px;
	top: 10px;
	left: 0;
	padding-top: 75px;
	border: 2px solid #01B7F9;
	box-sizing: border-box;
	display: none;
}
.xiala a{
	display: block;
	font-size: 20px;
	color: #1775fd;
	text-align: center;
	line-height: 51px;
	cursor: pointer;
}
.xiala p:hover{
	background-color: #fafafa;
}

.all_active{
	box-sizing: border-box;
	background: linear-gradient(to right, #018DFF, #503BFC);
	border: 2px solid #01B7F9;
	color: #fff;
	border-radius: 8px 8px 0 0;
	border-bottom: none;
}
.show_info{
	width: 190px;
	height: 100%;
	/* height: 70px; */
	box-sizing: border-box;
	margin: auto;
	position: relative;
}
.item_active .show_info{
	background: linear-gradient(to right, #018DFF, #503BFC);
	border: 2px solid #01B7F9;
	color: #fff;
	border-radius: 8px 8px 0 0;
	border-bottom: none;
}
.tab_all span{
	position: absolute;
	width: 100%;
	display: block;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}
.tab_content{
	width: 1015px;
	height: 100%;
}
.swiper{
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}
.swiper-slide{
	width: 253.75px !important;
	position: relative;
	color: #78A6FB;
}
.show_info.active{
	background: linear-gradient(to right, #018DFF, #503BFC);
	border: 2px solid #01B7F9;
	color: #fff;
	border-radius: 8px 8px 0 0;
	border-bottom: none;
}
.actired{
	color: #ea1821;
}
.swiper-slide::after{
	content: '';
	width: 2px;
	height: 50px;
	background: #79A6FB;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.timer_text{
	display: flex;
	height: 24px;
	font-size: 18px;
	line-height: 24px;
	align-items: center;
	padding-left: 15px;
	box-sizing: border-box;
	margin: 10px 0;
}
.text_info{
	width: 100%;
	font-size: 34px;
	text-align: left;
	text-indent: 40px;
	height: 34px;
	line-height: 34px;
}
.timer_text img{
	width: 16px;
	height: 16px;
	display: block;
	transform: translateY(-1px);
	margin-right: 12px;
	display: none;
}
.timer_text .mor{
	display: block;
}
.item_active .mor{
	display: none;
}
.item_active .act{
	display: block;
}
.timer_text span{
	font-size: 12px;
	transform: translateY(1.5px);
	margin-left: 5px;
}
.sw_prev,.sw_next{
	width: 30px;
	height: 100%;
	position: absolute;
	background: #fff;
	top: 0;
	z-index: 2;
}
.sw_prev img,.sw_next img{
	width: 30px;
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}
.sw_prev{
	left: -7px;
}
.sw_next{
	right: 0;
}
.main {
	width: 100%;
	background: #F5F6FA;
	
	padding-bottom: 30px;
	position: relative;
}
.main .main_middle{
	width: 1200px;
	margin: auto;
	/* height: 10px; */
	height: 1px;
	/* position: relative; */
	position: fixed;
    z-index: 99;
	left: 50%;
    margin-left: -600px;
}
.caption{
	position: absolute;
	top: -6px;
	/* left: 30%; */
	/* border: 1px solid #000; */
	font-size: 20px;
	color: #1943ae;
	/* border: linear-gradient(to right, #018DFF, #503BFC); */
	background-color: #fff;
	border-radius: 8px;
	padding: 22px;	
	border: 1px solid #018DFF;
	/* display: none; */
	box-shadow: 0px 2px 9px 0px rgb(206 207 207 / 50%);
	display: none;
	/* display: inline-block; */
	/* margin: auto; */
}


.main_center {
	width: 1200px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	padding-top: 40px;
}

.main_item{
	width: 585px;
	height: 450px;
	border-radius: 8px;
	box-shadow: 0 0 20px #dedede;
	margin-bottom: 35px;
	padding: 20px 10px;
	box-sizing: border-box;
	cursor: pointer;
	background: #fff;
}
.main_item:hover{
	box-shadow: 0 0 20px #a2a2a2;
}
.main_item:hover .item_title{
	color: #ea1821;
}
.main_item:hover .item_cl{
	color: #ea1821;
	border-color: red;
}
.main_item:hover .item_img img{
	transition: 0.5s;
	transform: scale(1.05);
}
.item_timer{
	font-size: 16px;
	display: flex;
	color: #2B2B2B;
	font-weight: bold;
	height: 18px;
	line-height: 18px;
}
.item_timer img{
	width: 17px;
	height: 18px;
	display: block;
	margin-top: 1.5px;
	margin:0 10px;
	border-radius: 50%;
}
.item_title{
	font-size: 18px;
	color: #2B2B2B;
	text-indent: 10px;
	font-weight: bold;
	margin: 10px 0 15px;
}
.item_img{
	width: 100%;
	height: 300px;
	overflow: hidden;
	border-radius: 8px;
}
.item_img img{
	width: 100%;
	display: block;
	border-radius: 15px;
}
.item_cl{
	display: block;
	float: right;
	margin-top: 10px;
	color: #2B66FF;
	border-bottom: 1px solid #2B66FF;
}


.item_si{
	width: 1200px;
	border-radius: 8px;
	box-shadow: 0 0 20px #b8b8b8;
	margin-bottom: 35px;
	box-sizing: border-box;
	margin: 0 auto 30px;
	overflow: hidden;
}
.item_si:hover{
	box-shadow: 0 0 20px #a2a2a2;
	cursor: pointer;
}
.si_title{
	width: 100%;
	background: #fff;
	font-size: 26px;
	color: #105FAC;
	font-weight: bold;
	padding: 40px 0;
	text-align: center;
}
.si_info{
	background-image: url(../img/info_bg.jpg);
	background-size: 100%;
	color: #fff;
	padding: 45px 0 130px;
	position: relative;
}
.si_info::after{
	content: '';
	display: block;
	width: 103px;
	height: 33px;
	position: absolute;
	bottom: 30px;
	right: 30px;
	z-index: 2;
	background-image: url(../img/info_logo.png);
	background-size: 100% 100%;
}
.si_info_title{
	width: 400px;
	margin: auto;
	text-align: center;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	margin-bottom: 40px;
}
.si_info_text{
	width: 800px;
	margin: auto;
	text-align: left;
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 80px;
}
.si_info_btn{
	display: block;
	width: 200px;
	height: 40px;
	margin: auto;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	font-weight: bold;
	background-color: #2A65FD;
	border-radius: 8px;
	color: #fff;
}


.page_box{
	background-color: #fff;
}
